#! /bin/sh -e

for user in neale amy ginnie; do
  dir=/mnt/ext/backups/$user
  rclone \
    --config=$dir/rclone.conf \
    --bwlimit=2M \
    --transfers=1 \
    sync gdrive: $dir/gdrive
  chown -R $(stat -c %u:%g $dir) $dir
done
